/*
	#3399FF - синяя ссылка
	#000666 - серый текст
	#CC3300 - красная ссылка
	#49C73B - зеленный текст
*/

html {
	height: 100%;
}
body {
	font: 16px Verdana, sans-serif;
	height: 100%;
	color: #000;
}
a {
	color: #3399FF;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p{
	margin-bottom: 0.5em;
	text-align: left;
	line-height: 1.5em;
}
input {
	vertical-align: middle;
}

input.reset{
	padding-left: 1em;
	padding-right: 1em;
}

h1{
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #000;
}

h2{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #000;	
}
h3{
	font-weight: bold; 
	margin: 0.5em;
	color: #000;	
	text-indent: 0em;
}
ul{
	margin-left: 1.5em;
	margin-bottom: 1em;
}
li{
	list-style-type: disc;
	margin-bottom: 0.5em;
}
hr{
	margin-top: 1em;
	margin-bottom: 0em;
	padding-bottom: 0em;
}
label{
	color: #000;
}

xmp{ margin: 0.2em; padding: 0em;}

.twitter-share-button{
	margin: 0em;
}
.big_link{
	margin-left: 2em;
}
.sign{
	font: 12px Verdana, sans-serif;
	padding-bottom: 2em;
	text-align: left;
}
.sign_left{
	float: left;
}
.sign_left2{
	float: left;
	margin-left: 5em;
}
.sign li{
	list-style-type: none;
}
.sign_right{
	text-align: right;
}
.sign_twit{
	color: #999;
}
.term {
	border-bottom: 1px dotted red; /* Параметры линии */
}
.main_chart {
	border: none;
	margin: 1em;
}

.benefit {
	margin-top: 1em;
	margin-bottom: 2em;
}

.benefit ul{
	float: none;
}

.benefit li{
	color: #009900;
	list-style-type: disc;
	padding-bottom: 0.5em;
}
.benefit span{
	color: #000;
	font: 22px Verdana, sans-serif;
}
.steps li{
	color: #009900;
	list-style-type: disc;
}

.giveone{
	font: 16px Verdana, sans-serif;
	color: #fff;
	padding: 0.5em 1em 0.5em 1em;
	text-decoration: none;
	background: #CC3300;
	white-space: nowrap;
	white-space: nowrap;
	
	/*границы*/
	border-left: solid 1px #ccc;
	border-top: solid 1px #eee;
	border-right: solid 1px #bbb;
	border-bottom: solid 1px #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/*тень ОТКЛЮЧЕНА!*/
	border: 0px solid #808080; 
    -moz-box-shadow: 0px 0px 0px #666; 
    -webkit-box-shadow: 0px 0px 0px #666; 
    box-shadow: 0px 0px 0px #666; 
}

.reg_table{
  	/*границы*/
	border-left: solid 1px #ccc;
	border-top: solid 1px #eee;
	border-right: solid 1px #bbb;
	border-bottom: solid 1px #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

 	/*тень*/
	border: 0px solid #808080; 
    -moz-box-shadow: 0px 0px 8px #666; 
    -webkit-box-shadow: 0px 0px 8px #666; 
    box-shadow: 0px 0px 8px #666; 
}

.reg_table td{
	padding: 0.5em;
}

.reg_table th{
	padding-top: 0.5em;
	padding-left: 0.5em;
	font-size: 10pt;
}

.reg_table #email_error, #login_error, #password_error, #auth_key_error, #new_password_error{
	color: #bbb;
	font-size: 10pt;
}

.reg_table input{
	font-size: 15pt;
	width: 14em;
}

.reg_table input.normal{
	width: 2em;
}

.shots{
	float: left;
}

.payment_methods{
	float: left;
}
.payment_methods li{
	float: left;
	list-style-type: none;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-top: 1em;
	margin: 0em;
}
.payment_methods img{
	width: 80px;
}

.shots li{
	float: left;
	list-style-type: none;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-top: 1em;
	margin: 0em;
}

.hint{
	color: #bbb; 
	font-size: 10pt;
}
.hint_black{
	font-size: 10pt;
}

.hint_blue{
	font-size: 10pt;
}

.hint_offer{
	color: #bbb; 
}

.hint_red{
	color: red;
    font-weight: bold;
}

.action_message{
	margin-top: 3em;
	margin-bottom: 5em;
	text-align: center;
}

.action_message p{
	text-align: center;
	margin-bottom: 2em;
}

.login_caption td{
}

.login_caption a{
	color: #fff;
}

#reg_login{
	border: 2px solid green; 
	margin-bottom: 2em;
}
.td_small{
	padding-top: 0.5em;
	padding-left: 0.5em;
	font-size: 10pt;
	text-align: right;
}

.td_small_l{
	padding-top: 0.5em;
	padding-left: 0.5em;
	font-size: 10pt;
	text-align: left;
}

.td_small_l input{
	float: left;
}

.checklist{
	margin-bottom: 2em;
}
.checklist li{
	list-style-type: decimal;
	margin-left: 2em;
}

.connect{
	margin-bottom: 2em;
}

.checklist2 li{
	list-style-type: none;
	margin-bottom: 2em;
}

.gallery td{
	padding: 1em;
	text-align: center;
}
.gallery img{
	border: 1px solid #ccc;
}
.mark{
	font-weight: bold;
	font-size: 12pt;
}

.h3{
	font-weight: bold;
}

.change_tariff td{
	padding: 0.5em;
}


.left_brief td, .right_brief td{
	padding: 0.5em;
}

.my_brief h3{
	text-indent: 0em;
}

.left_brief table{
	border-left: 1px solid #009900;
}

.right_brief table{
	margin-left: 2em;
	border-left: 1px solid #009900;
}
.brief_middle li{
	font: 14px Verdana, sans-serif;
}

.important{
	color: #CC3300; 
}

.label_green{
 	color: #009900;
	font-weight: bold;
}
.label_red{
 	color: #CC3300;
	font-weight: bold;
}
.label_freeze{
 	color: #FF9900;
	font-weight: bold;
}

.partner_link{
	width: 20em;
}

.partner li{
	list-style-type: none;
	margin: 0em;
	padding-bottom: 0.5em;
	font: 14px Verdana, sans-serif;
}

.partner ul{
	margin: 0em;
}

.share{
	margin: 0em;
    width: 100%;
}

.share li{
	float: left;
	list-style-type: none;
	padding-right: 0.3em;
}

.banners{
	float: left;
}

.banners li{
	float: left;
	list-style-type: none;
	padding: 0.2em;
	margin: 0em;
}

.banners img{
}

.label{
	position: relative;
	z-index: 100;
	text-align: center;
}

.back{
	float: left;
	z-index: 10;
}

.banners_links{
	margin: 0em;
	margin-top: -1.5em;
}

.banners_links li{
	float: left;
	list-style-type: none;
	padding-left: 1em;
}

.charge_form label{
	color: #000666;
}

div.important_hint{
	background: #FFFFCC;
	padding: 0.5em;
    
    border: 1px dashed #ccc;
}

div.important_hint a{
	color: #000;
	font-size: 12pt;
}

.important_hint td{ padding: 0.5em; }
.important_hint p{ text-align: center; }

.tw_input input{
	font-size: 20pt;
	width: 16em;
}
.tw_input input.buttons{
	font-size: 16pt;
	width: 6em;
}

.tw_input a{
	text-decoration: none;
}

.tw_links a{
	text-decoration: none;
}

.tw_links a:hover{
	text-decoration: underline;
}

.big_number, .big_number_red{
	font-size: 24pt;
	font-weight: normal;
	color: #49C73B;
}

.big_number a{
	color: #49C73B;
}

.big_number_red a{
	color: #CC3300;
}

.r_table td{
	padding: 0.5em;
}

.r_menu {
	font-size: 10pt;
	margin: 0em;
	padding: 0em;
}

.r_menu a{
	margin: 0em;
	padding: 0em;
	font-size: 10pt;
}

.r_menu ul{
	float: right;
}

.r_menu li{
	float: right;
	padding-left: 0em;
	margin-left: 1em;
	text-indent: 0em;
	list-style-type: none;
}

.r_detail{
	position: relative;
	float: right;
}

.r_detail a{
	font-size: 10pt;
	color: #ccc;
}

.request_text{
	background: #eee;
	color: #000;
	padding: 0.5em;
	margin-bottom: 0.5em;
	
    border: 1px dashed #ccc;
}

.top_panel{
	position: fixed; float: none; background: #ddd; 
	top: 0.2em; 
	right: 0.4em;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
 	opacity: 0.5; 
    filter: alpha(Opacity=70); /* Прозрачность в IE */

	font-size: 10pt;

	visibility: hidden;
}

.promo_text a{
    color: #CC0033;    
	font-size: 10pt;
}

.bottom_menu{
    font-size: 10pt;    
}

.bottom_menu li{
	float: left;
	padding-left: 0em;
	margin-left: 2em;
	text-indent: 0em;
}

div.pay_hint{
	background: #FFFFCC;
	padding: 0.5em;
	margin-bottom: 1em;
    width: 50%;
    
    border: 1px dashed #ccc;
}

.profile_table {
    
}

.profile_table td{
    padding: 0.2em;
    font-size: 10pt; 
}

.profile_table label{
}

.profile_table textarea{
    width: 100%;
    height: 6em;
}

.profile_table input.reset{
    width: 1em;
}

.profile_table input.button{
    width: 6em;
}

.profile_table input.middle_string{
}

.profile_table ul{
	margin: 0em;
}

.profile_table li{
	list-style-type: none;
	margin-left: 0em;
	margin-bottom: 1em;
}
 
.profile_table fieldset { border: 1px solid #ccc; padding: 0.5em;}
.profile_table legend { padding: 0.5em; }

.profile_inputs input { font-size: 15pt; width: 20em; }

.options { float: left; }

.errors { color: red; font-size: 10pt; margin-bottom: 1em;}
.action_success { color: #49C73B; margin-bottom: 1em;}
.action_success span { border: 1px dashed #ccc; padding: 0.5em;}
.important_hint { border: 1px dashed #ccc; padding: 0.5em; color: #000; background: #FFFFCC;}

div.important_hint_panel{
	background: #FFFFCC;
	padding: 0.5em;
    
    border: 1px dashed #ccc;
}

div.important_hint_panel a{
	color: #000;
	font-size: 12pt;
}

div.important_hint_panel img{
    padding: 0em;
    margin: 0em;
    float: left;
}

.partner_main td{ padding: 0em; }
.partner_main input.account { width: 16em; }

.recharge_offer {padding: 0.5em; background: #FFFFCC; width: 600px; border: 1px dashed #ccc; font-size: 10pt;}
.recharge_offer_main { padding: 0.5em; background: #FFFFCC; border: 1px dashed #ccc; font-size: 10pt;}
.recharge_offer td { padding: 0.2em;}
.recharge_offer a { color: #000; text-decoration: underline;}

.extend_button {color: #cccccc; font-weight: bold; padding: 0.2em;}

.upgrade { font-size: 10pt;}
.upgrade td { padding: 0.2em; padding-bottom: 0.2em; font-weight: bold; text-align: center;}
.upgrade td.upgrade_title { font-weight: normal; text-align: left; padding-left: 2em; color: #000666;}

.upgrade td.selected_data_plan {border-left: 2px dashed #49C73B; border-right: 2px dashed #49C73B; padding: 0.5em;}

.recharge_table th {text-align: center; padding: 0.2em; border: 1px solid #ccc;}
.recharge_table td {text-align: right; padding: 0.2em; border: 1px solid #ccc;}
.charge_table td {text-align: right; padding: 0.2em;}

#promokey_error {color: #CC3300;}

.pay_methods li{list-style-type: none; padding-left: 0em; margin-left: 0em;}
.pay_methods input {width: 2em; font-size: 10pt;}

.icon_service_list li {list-style-type: none; float: left; padding-left: 1em;}
.icon_service_list img {width: 14px;}
.icon_service_list a {}

.services_main {padding-bottom: 3em; padding-top: 1em;}
.service_table_main {border: 0px; padding: 0em;}
.st_header th {text-align: center; background: #eee; padding: 0.2em; font-size: 10pt;}
.category td {text-align: left; padding-left: 0.2em; padding-top: 0.5em;}
.item {padding: 0em; text-align: center; padding: 0em; font-size: 10pt;}
.item_name {padding-left: 2.5em; text-align: left; font-size: 10pt;}

.service_desc h3 {padding: 0em; text-indent: 0em; margin-left: 0em; margin-bottom: 0em;}

.auth_key_link {font-size: 10pt; text-decoration: none; color: #000;}

.delete_account_table td{padding: 0.2em;}
.delete_account_table input{width: 16em;}
.delete_account_table textarea{width: 16em; height: 8em;}
.delete_account_table label {font-size: 10pt;}